DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #803

(23) B6 sung chuic nang xuat Bao Cao Thong ké

01/06/2021 01:15 PM - Truong Nguyen Vu

Status: DoneDev

Priority: Normal

Assignee: Truong Nguyen Vu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/06/2021

0%
0.00 hour
0.00 hour

Description

(28) Tai man hinh danh sach k& hoach, khi bdm vao sg tién st dung thuc t€, khi bAm vao s6 tién thuc t€ thi popup Ién danh séach céc
t& trinh cht truong link t6i ngan sach. [ B sung chirc ning xuét Bao Cao Théng ké

History

#1 - 01/06/2021 01:15 PM - Truong Nguyen Vu

- Status changed from New to In Progress

#2 - 01/18/2021 09:31 AM - Truong Nguyen Vu

- Status changed from In Progress to DoneDev

06/17/2025

1/1
